Subject: LL25: Inappropriate "send" requirement

From: Bernard Aboba <[email-masked]>
Date: Thu, 27 Feb 2003 04:52:59 -0800 (PST)

I would also urge that this one be rejected. We've already discussed why
it is important that packets sent to a LL4 address not be sent to the
gateway where it is likely that 169.254/16 will not be handled correctly.
Making the change recommended in this issue would result in the packets
being shovelled off to the backbone router where they
will be dropped, rather than being sent on the local link. This change is
therefore quite damaging.